Subject: Cannot find .DLL's
From: [email-masked]

3 Oct 1998 03:12:58 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I downloaded and installed the gnu-win32 B19 release.  I tried to compile
and link a test hello program.  I succeeded, but hello.exe won't run.
Whenever I try to run it, it says hello.exe: command not found.  I then
tried to run it from Win98, and got cygwin32.dll not found.  I searched my
computer, and it is in the c:\cygnus\b19\h-i386-cygwin32\bin directory.
Do I need to add something special whenever I compile, or something?

What is the problem?

Ryan

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".